hp-support-head-portlet

Acções
A carregar...

Bem-vindo ao Suporte ao Cliente HP

hp-contact-secondary-navigation-portlet

Acções
A carregar...

hp-share-print-widget-portlet

Acções
A carregar...

hp-concentra-wrapper-portlet

Acções
A carregar...

SUPPORT COMMUNICATION- BOLETIM DE SEGURANÇA

Identificação do documento: c05062091

Versão: 1

HPSBGN3547 rev.1 - HP Device Manager, Acesso para leitura remota de arquivos arbitrários

AVISO:: As informações neste Boletim de Segurança devem originar providências assim que possível.

Data de liberação : 28-Mar-2016

Última atualização : 28-Mar-2016

Potencial impacto na segurança:
Acesso para leitura remota de arquivos arbitrários.
Origem: HP, Equipe de resposta de segurança de produtos HP (PSRT)
Relatado por: Thomas Sundell, Universidade de Uppsala

Fonte:HP, HP Product Security Response Team (PSRT)

RESUMO DE VULNERABILIDADE
Uma vulnerabilidade de travessia de diretório no TFTP Server 1.0.0.24 no Ipswitch WhatsUp Gold permite que atacantes leiam arquivos arbitrários através de .. (ponto de ponto) no campo de nome de arquivo de uma operação RRQ.
Número de referência
  • CVE-2011-4722
  • PSR-2015-0273
VERSÕES DE SOFTWARE COMPATÍVEIS*: SOMENTE as versões impactadas estão relacionadas.
HP Device Manager 4.7 e todas as versões anteriores, incluindo versões maiores, menores e service packs
*SOMENTE as versões afetadas foram listadas.
HISTÓRICO
Métrica básica do CVSS 2.0
Referência
Vetor básico
Pontuação básica
CVE-2011-4722
(AV:N/AC:L/Au:N/C:C/I:N/A:N)
7.8
Informações sobre o CVSS estão documentadas no aviso aos clientes HP: HPSN-2008-002.
RESOLUÇÃO
Para determinar se sua versão do HP Device Manager é afetada:
  1. Abra o Explorador de arquivos e acesse o diretório <CaminhoDeInstalaçãoDoHPDM>\HP Device Manager\Gateway\PxeServer.
  2. Clique com o botão direito no arquivo PXEService.exe e selecione Propriedades de item de menu.
  3. Selecione a guia Detalhes e verifique se há informações sobre versão em Versão do arquivo ou Versão do produto.
  4. Se não houver nenhuma informação de versão, o arquivo PXEService.exe inclui a vulnerabilidade CVE-2011-4722 mencionada acima.
A HP disponibilizou as seguintes atualizações para os produtos afetados.
Para corrigir essa vulnerabilidade, escolha UM dos métodos de resolução abaixo:
  • Resolução 1 - Atualizar o HP Device Manager para a versão 4.7 Service Pack 1 ou superior. Nessas versões, a vulnerabilidade foi corrigida.
  • Resolução 2 - Se você preferir não atualizar o HP Device Manager para a versão 4.7 ou superior, use um arquivo PXEService.exe atualizado fornecido pela equipe do HP Device Manager seguindo as etapas abaixo.
    1. Baixe o arquivo PXEService.zip de ftp://ftp.hp.com/pub/hpdm/Patches/CVE-2011-4722/PXEService.zip para uma pasta temporária.
    2. Descompacte PXEService.zip para obter o arquivo PXEService.exe.
    3. Acesse o Painel de controle do Windows > Ferramentas administrativas > Serviços.
    4. Interrompa o serviço HPDM PXEService, caso ele tenha sido iniciado.
    5. Abra o Explorador de arquivos e acesse o diretório <CaminhoDeInstalaçãoDoHPDM>\HP Device Manager\Gateway\PxeServer.
    6. Copie o arquivo PXEService.exe descompactado para essa pasta para sobrescrever o arquivo PXEService.exe antigo.
    7. Inicie o serviço " HPDM PXEService" nos serviços do Windows.
Os procedimentos para administração e segurança do sistema devem ser revisados com freqüência para manter a integridade do sistema. A HP revisa e aprimora continuamente os recursos de segurança dos produtos de software a fim de fornecer soluções atualizadas e seguras para os clientes. 

"A HP está distribuindo este Boletim de Segurança amplamente para levar à atenção dos usuários dos produtos da HP afetados as informações de segurança importantes contidas neste Boletim.A HP recomenda que todos os usuários determinem a aplicabilidade dessas informações às suas situações individuais e implementem as ações necessárias.A HP não garante que essas informações sejam necessariamente exatas ou completas para todas as situações de usuários e, em consequência, a HP não será responsável por quaisquer danos resultantes do uso pelo usuário ou de desconsideração das informações fornecidas neste Boletim.Na extensão permitida por lei, a HP se isenta de todas as garantias, expressas ou implícitas, incluindo as garantias de comerciabilidade e adequação a uma finalidade específica, propriedade e não-infração."
HISTÓRICO DE REVISÕES : Versão:1 (rev.1) - Lançamento inicial em 21 de março de 2016 Patches de segurança de terceiros: Os patches de segurança de terceiros, que devem ser instalados em sistemas que executam software HP, precisam ser aplicados de acordo com a política de gerenciamento de patches do cliente. Suporte: Em caso de problemas na implementação das recomendações deste boletim de segurança, entre em contato com o canal de suporte normal dos Serviços HP. Para tratar de outras questões relacionadas ao conteúdo deste boletim de segurança, envie um e-mail para hp-security-alert@hp.comRelatório: Para comunicar uma possível vulnerabilidade de segurança em qualquer produto com suporte da HP, envie um e-mail para: hp-security-alert@hp.comAssinatura: Para assinar e receber futuros alertas dos boletins de segurança da HP por e-mail: http://support.hp.com/us/en/subscribe/Arquivo de boletins de segurança: Uma lista de boletins de segurança lançados recentemente está disponível aqui: https://h20564.www2.hp.com/portal/site/hpsc/public/kb/secBullArchiveCategoria do software: A categoria do software é representada no título por dois caracteres após HPSB. PI = Impressão e imagem HP HF = Hardware e firmware HP ST = Software de armazenamento HP GN = Software geral HP Suporte: Para obter informações adicionais, entre em contato com o canal de suporte normal dos Serviços HP. Relatório: Para comunicar uma possível vulnerabilidade de segurança em qualquer produto com suporte da HP, envie um e-mail para: hp-security-alert@hp.com É altamente recomendável criptografar com PGP as informações relacionadas à segurança comunicadas à HP, especialmente informações sobre explorações. Para obter a chave PGP do security-alert, envie um e-mail com as informações abaixo: Para: hp-security-alert@hp.com Assunto: get key

A HP Inc. não será responsável por erros técnicos ou editoriais, ou por omissões aqui contidos.As informações são fornecidas "no estado em que se encontram" sem garantias de qualquer tipo.Na extensão permitida por lei, a HP ou suas afiliadas, subcontratadas ou fornecedores não serão responsáveis por danos incidentais, especiais ou consequentes, incluindo o custo de paralisações; lucros cessantes; danos relacionados à aquisição de produtos ou serviços substitutos; ou danos por perda de dados, ou restauração de software.As informações contidas neste documento estão sujeitas a alteração sem prévio aviso.A HP Inc. e os nomes de produtos da HP referenciados aqui são marcas registradas da HP Inc. nos Estados Unidos e em outros países.Os demais nomes de produtos e empresas mencionados aqui podem ser marcas comerciais de seus respectivos proprietários.

hp-feedback-input-portlet

Acções
A carregar...

hp-online-communities-portlet

Acções
A carregar...

Pergunte à comunidade!


Fórum de suporte

Fórum de suporte

Ingresse na conversa! Encontre soluções, faça perguntas e compartilhe conselhos com outros proprietários de produtos HP. Visitar agora


hp-feedback-banner-portlet

Acções
A carregar...

hp-country-locator-portlet

Acções
A carregar...
País: Flag Portugal

hp-detect-load-my-device-portlet

Acções
A carregar...